export const menus = [
  {
    id: "1",
    title: "下载及安装问题",
    icon: "icon-download",
    children: [
      {
        id: "1-1",
        title: "考试系统安装对电脑有什么要求？",
        desc: [
          "考试程序支持win7及以上版本的windows系统（不支持苹果操作系统），；Intel i5（6代）及以上CPU；4G及以上内存；显示器分辨率推荐1280 x 800及以上，并且页面缩放选择100%；电脑摄像头100万像素或以上。",
        ],
      },
      {
        id: "1-2",
        title:
          "考试系统安装时报错，提示：您选择的驱动器或UNC共享不存在或不可访问。请另选一个。如何解决？",
      },
      {
        id: "1-3",
        title: "运行考试客户端后提示：计算机丢失或找不到XXXX.dll。如何解决？",
      },
      {
        id: "1-4",
        title: "安装完成后，运行考试客户端出现乱码情况，如何解决？",
      },
    ],
  },
  {
    id: "2",
    title: "系统环境检测问题",
    icon: "icon-check",
    children: [
      {
        id: "2-1",
        title:
          "运行考试客户端后提示：环境检测不通过；请检测是否开启分屏。如何解决？",
      },
      {
        id: "2-2",
        title:
          "运行考试客户端后提示：环境检测不通过；请检测是否开启远程桌面。如何解决？",
      },
      {
        id: "2-3",
        title:
          "运行考试客户端后提示：环境检测不通过；请检测是否开启协通。如何解决？",
      },
      {
        id: "2-4",
        title:
          "运行考试客户端后提示：环境检测不通过；请检测是否开启向日葵、sunlogin、QQ、微信、wechat、dingtalk等。如何解决？",
        desc: [
          "在电脑进程里(任务管理器-进程)关闭考试系统提示的相关名称开头的所有进程。",
          "将QQ卸载了，还会提示是否开启QQ，需要在电脑进程里(任务管理器-进程)关闭QQ和腾讯开头的所有进程",
          "无法结束QQ电脑管家，可以在电脑右下角任务栏找到QQ电脑管家图标，右键退出。",
        ],
      },
      {
        id: "2-5",
        title: "运行考试客户端后提示：环境检测不通过；网络连接不畅。如何解决？",
      },
    ],
  },
  {
    id: "3",
    title: "登录问题",
    icon: "icon-login",
    children: [
      {
        id: "3-1",
        title: "考试系统如何登录？",
        desc: ["登录账号为考生身份证号，默认密码为身份证号后六位。"],
      },
      {
        id: "3-2",
        title: "考生的身份证号码最后一位是字母，如何输入？",
        desc: ["需要输入大写的字母。"],
      },
      {
        id: "3-3",
        title:
          "为什么账号和密码确认输入正确，且考生未修改初始密码，系统提示账号和密码错误。如何解决？",
        desc: ["系统中不存在该考生，请先和考试中心负责的老师确认下报考信息"],
      },
      {
        id: "3-4",
        title: "考生登录后，待考列表为空。如何解决？",
        desc: [
          "确认考生电脑时间是不是北京时间，时区是不是中国时区（utc+8时区）",
          "若时间和时区都正确，但是待考列表还是空的，则该考生本次没有考试课程，请先和老师确认下报考信息",
        ],
      },
      {
        id: "3-5",
        title:
          "考生登录后，可以看到待考列表，但是进入考试按钮是灰色的，无法点击。如何解决？",
      },
    ],
  },
  {
    id: "4",
    title: "进入考试时人脸检测问题",
    icon: "icon-face",
    children: [
      {
        id: "4-1",
        title:
          "点击进入考试按钮后，在人脸检测环节摄像头画面显示未开启，无法进行人脸识别，如何处理？",
      },
      {
        id: "4-2",
        title:
          "点击进入考试按钮后，在人脸检测环节摄像头画面显示360摄像头保护，无法进行人脸识别，如何解决？",
      },
      {
        id: "4-3",
        title:
          "点击进入考试按钮后，在人脸检测环节摄像头画面显示黑色或灰色，无法进行人脸识别，如何解决？",
      },
      {
        id: "4-4",
        title: "考生网络无问题、且摄像头调用也正常，但是登录时人脸比对不通过。",
        desc: [
          "原因：1、光线太暗或太亮。2、照片不带眼镜，本人带眼镜。3、本人与照片差异过大如果是照片问题，可以联系学校申请更换照片。",
        ],
      },
      {
        id: "4-5",
        title: "考试界面提示“人脸多次检查不通过，请调整坐姿”。如何解决？",
      },
      {
        id: "4-6",
        title: "如果电话导致APP退出，怎么处理？",
        desc: [
          "如果电话导致APP退出，电脑端会提醒重新扫描二维码重连，可以重新打开APP扫码后摆放好第二机位，继续作答。如果没有及时处理会退出考试，多次退出考试会自动交卷。",
          "建议设置呼叫转移，退出手机上登录的QQ，微信等通讯软件。",
        ],
      },
      {
        id: "4-7",
        title: "考试界面显示不全，如何处理？",
      },
      {
        id: "4-8",
        title: "活体检测问题",
      },
    ],
  },
  {
    id: "5",
    title: "答题过程中的问题",
    icon: "icon-paper",
    children: [
      {
        id: "5-1",
        title: "答题过程中，若提示请调整坐姿，诚信考试。如何处理？",
      },
      {
        id: "5-2",
        title: "答题过程中，若提示请独立完成考试。如何处理？",
        desc: [
          "整场考试答题过程中，考生电脑摄像头范围内不允许出现第二张人脸。",
        ],
      },
      {
        id: "5-3",
        title:
          "答题过程中，无法输入中文汉字，只能输入英文字母或无法键入中文汉字至答题框。如何处理？",
        desc: [
          "考试中输入法切换需要用快捷键来操作切换。shift、shift+空格、crtl+shift、crtl+空格、windows键+空格。这是操作切换输入法几个常见的热键。",
          "或者强制重启电脑，先在外面把输入法快捷键切换的方法掌握好，或切换好了再登录接着考。",
        ],
      },
    ],
  },
  {
    id: "6",
    title: "交卷问题",
    icon: "icon-submit",
    children: [
      {
        id: "6-1",
        title: "交卷时，系统提示冻结时间内不允许交卷。如何解决？",
        desc: [
          "每场考试要求必须答题满30分钟才可交卷，考生可以查看倒计时，倒计时小于1小时则能提前交卷。",
        ],
      },
      {
        id: "6-2",
        title:
          "交卷时，系统提示：交卷中请稍后，并卡死在此界面或提示提交答案失败。如何解决？",
        desc: [
          "网络问题导致，考生需要长按电脑电源键，强制重启电脑后，解决好网络问题后，再次登录确认下是否交卷，或者重新交卷。",
        ],
      },
    ],
  },
  {
    id: "7",
    title: "手机端问题",
    icon: "icon-phone",
    children: [
      {
        id: "7-1",
        title: "手机监控提示网络异常，但没退出",
        desc: ["检查网络是否阻塞"],
      },
      {
        id: "7-2",
        title: "APP扫描候考阶段的二维码后，提示监考开启失败。-1317错误码",
        desc: ["重新安装APP，允许APP应用获取相应权限。"],
      },
    ],
  },
];
