const resetCss = `a,body,div,footer,h1,h2,h3,h4,h5,h6,header,input,li,ol,p,span,td,th,tr,ul{margin:0;padding:0;box-sizing:border-box;-webkit-tap-highlight-color:rgba(255,255,255,0)}li{list-style:none}em,i,u{font-style:normal}button{font-family:"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700}fieldset,img{border:0}abbr{border:0;font-variant:normal}a{text-decoration:none;color:inherit}img{vertical-align:middle}body{font-family:"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:14px;color:#545454;background:#f5f5f5;min-width:1366px}`;

const previewCss = `.paper-content{width:210mm;height:297mm;padding:40px;margin:0 auto;overflow:hidden;page-break-after:always;}.cont-item{min-height:20px;}.cont-item p{margin:0;}.cont-paper-name{font-size:20px;padding-bottom:30px;text-align:center;color:#333;}.cont-detail-name{font-size:16px;font-weight:600;padding:15px 0 5px;color:#333;}.cont-item-detail{min-height:20px;}.rich-text img{max-width:100%;max-height:1042px;height:auto !important;}.rich-text img[data-is-answer-point]{max-width:100%;max-height:16px;display:inline-block;vertical-align:text-top;}.rich-text audio{height:20px;display:inline-block;vertical-align:top;margin-left:5px;margin-right:5px;}.cont-topic-score{color:#f56c6c;padding-bottom:5px;}.cont-topic-score + .cont-topic-title{padding-top:10px;}`;

export default (domeStr) => {
  return `
  <!DOCTYPE html>
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width,initial-scale=1.0,
        maximum-scale=1.0,minimum-scale=1.0, user-scalable=no" "="">
        <meta name=" renderer" content="webkit|ie-comp|ie-stand" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <title>原卷</title>

      </head>
      <style>${resetCss}${previewCss}</style>
      <body>${domeStr}</body>
    </html>
  `;
};
