// import Vue from "vue";
import VueCharts from "vue-echarts"; // refers to components/ECharts.vue in webpack
// https://github.com/ecomfe/vue-echarts

// import ECharts modules manually to reduce bundle size
// 按需模块：https://github.com/apache/incubator-echarts/blob/master/index.js
// component
import "echarts/lib/component/title";
import "echarts/lib/component/legend";
import "echarts/lib/component/tooltip";
import "echarts/lib/component/dataZoom";
import "echarts/lib/component/markLine";
// import "echarts/lib/component/geo";
// import "echarts/lib/component/visualMap";

// chart
import "echarts/lib/chart/bar";
import "echarts/lib/chart/line";
import "echarts/lib/chart/pie";
// import "echarts/lib/chart/map";
import "zrender/lib/svg/svg";
// map
import "echarts/map/js/china";
// import "echarts/map/js/china-contour";

// If you want to use ECharts extensions, just import the extension package and it will work
// Taking ECharts-GL as an example:
// You only need to install the package with `npm install --save echarts-gl` and import it as follows
// import "echarts-gl";

// register component to use
export default VueCharts;
// Vue.component("v-chart", VueCharts);
